
			
			*[data-bg-image="mNZpnT0ARxCUDPdq4Jju"],*[data-bg-image="Cwy9UIt7TZm1aGdkK3Mb"],*[data-bg-image="8o5BDn9ASuS6neVR2qBG"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="mNZpnT0ARxCUDPdq4Jju"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/mNZpnT0ARxCUDPdq4Jju");}*[data-bg-image="Cwy9UIt7TZm1aGdkK3Mb"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/Cwy9UIt7TZm1aGdkK3Mb");}*[data-bg-image="8o5BDn9ASuS6neVR2qBG"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/8o5BDn9ASuS6neVR2qBG");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="mNZpnT0ARxCUDPdq4Jju"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/mNZpnT0ARxCUDPdq4Jju");}*[data-bg-image="Cwy9UIt7TZm1aGdkK3Mb"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/Cwy9UIt7TZm1aGdkK3Mb");}*[data-bg-image="8o5BDn9ASuS6neVR2qBG"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/8o5BDn9ASuS6neVR2qBG");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="mNZpnT0ARxCUDPdq4Jju"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/mNZpnT0ARxCUDPdq4Jju");}
					*[data-bg-image="mNZpnT0ARxCUDPdq4Jju"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/mNZpnT0ARxCUDPdq4Jju");}
				
					*[data-bg-image="Cwy9UIt7TZm1aGdkK3Mb"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/Cwy9UIt7TZm1aGdkK3Mb");}
					*[data-bg-image="Cwy9UIt7TZm1aGdkK3Mb"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/Cwy9UIt7TZm1aGdkK3Mb");}
				
					*[data-bg-image="8o5BDn9ASuS6neVR2qBG"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/8o5BDn9ASuS6neVR2qBG");}
					*[data-bg-image="8o5BDn9ASuS6neVR2qBG"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/8o5BDn9ASuS6neVR2qBG");}
				
			}
		